{
  "calipers": {
    "enabled": true,
    "colors": [
      "#767477"
    ]
  },
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 1.0,
    "enabled": true,
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rollCage": {
    "enabled": true,
    "colors": [
      "#424242"
    ]
  }
}